Geo data and Events from social networks - Research #116
Feature # 110 (Closed): Pa6oTa ¢ fLokyMeHTauuei

Pe,IJ,aKTVIpOBaHVIe AOKyMeHTaLluun

03/10/2012 03:31 PM - Anekcangp WntHes

Status: Closed Start date: 03/06/2012
Priority: Normal Due date: 04/02/2012
Assignee: Anekcangp WntHes % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 11.00 hours
Description

History

#1 - 03/10/2012 03:32 PM - Anekcanpp LLntHeB
- Start date changed from 03/05/2012 to 03/06/2012

#2 - 03/10/2012 04:17 PM - Anekcanpp LntHeB

- Assignee set to AnekcaHap lintHes

#3 - 03/15/2012 02:58 PM - Anekcanpp LntHeB
- % Done changed from 0 to 20

#4 - 03/16/2012 08:42 AM - AnekcaHpp LLUnTHeB
- % Done changed from 20 to 70
- Estimated time set to 4.00 h

#5 - 03/16/2012 08:42 AM - AnekcaHap LnTtHeB
- Estimated time deleted (4.00 h)

#6 - 03/22/2012 10:34 AM - AnekcaHap LnTtHeB
- Due date changed from 03/19/2012 to 03/26/2012

#7 - 03/26/2012 05:15 PM - AnekcaHpp LLintHes
- Due date changed from 03/26/2012 to 04/02/2012

#8 - 03/29/2012 11:01 AM - AnekcaHap LnTtHeB
- % Done changed from 70 to 80

#9 - 07/01/2012 12:44 PM - Hukuta [aBbla0BCKUNA

- Status changed from In Progress to Closed
